uuid: fae84563-320b-480b-848a-2c732d83b762
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.banner_with_text.field_body
    - field.field.paragraph.banner_with_text.field_font_color
    - field.field.paragraph.banner_with_text.field_image
    - field.field.paragraph.banner_with_text.field_style
    - image.style.de2e_standard
    - paragraphs.paragraphs_type.banner_with_text
  module:
    - ds
    - media
    - text
id: paragraph.banner_with_text.default
targetEntityType: paragraph
bundle: banner_with_text
mode: default
content:
  field_body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_image:
    type: media_thumbnail
    label: hidden
    settings:
      image_link: ''
      image_style: de2e_standard
      image_loading:
        attribute: lazy
    third_party_settings:
      ds:
        ft:
          id: default
          settings:
            lb: ''
            lb-col: false
            classes: {  }
    weight: 0
    region: content
hidden:
  field_font_color: true
  field_style: true
